Quick question regarding r4i Card

Discussion in '3DS - Flashcards & Custom Firmwares' started by RyanWW, Jun 2, 2014.

  1. RyanWW
    OP

    RyanWW Advanced Member

    Newcomer
    57
    2
    May 13, 2014
    If Nintendo released an update that patched my r4i card with the latest kernel, and i installed the update, would i not be able to play until the next kernel comes out that works (by removing my old kernel and putting the new one on the card?).

    The reason i ask is because i want to know if it's worth paying for a R4i Gold 3DS Deluxe Edition card. If i make a mistake (by installing an update) i don't really fancy buying a new card since these ones are more expensive then others.
     
  2. gamesquest1

    gamesquest1 Nabnut

    Member
    14,135
    9,478
    Sep 23, 2013
    all 3ds cards need 4.5 or below, r4i gold deluxe is a poor card to choose.....there is a reason its cheap
    you can make a nand dump of your 4.x firmware anyway, so if you ever accidentally update you can downgrade via hardware mods

    what firmware is your 3ds on, you sound like you regularly "accidentally" update so im guessing its already past 4.5
     
  3. jamsplodge

    jamsplodge Advanced Member

    Newcomer
    73
    14
    May 16, 2008
    The first thing you said is true. Nintendo could probably block your R4 card if they wanted.

    As for the second part, the R4i Gold 3DS Deluxe is a 3DS mode flash cart. Sure it comes with a DS mode flash cart but it will be no more advanced than the R4 card you already have. Steer clear.
     
  4. RyanWW
    OP

    RyanWW Advanced Member

    Newcomer
    57
    2
    May 13, 2014
    My 3ds has the latest firmware as I just recently bought it. But soon, there won't be many games for the DS consoles to play(as in games I want to play), so eventually I'd have to upgrade to a 3ds card. Or I would have to keep buying 3ds games as I currently am.
     
  5. gamesquest1

    gamesquest1 Nabnut

    Member
    14,135
    9,478
    Sep 23, 2013
    no 3ds flashcards work above 4.5, read up before you buy anything as you will be wasting your money no matter what card you buy.

    only nds flashcards work with newer firmwares